# Wiki Syntax Quick Reference

Font Styles
| *Strong* | Strong
| _Italic_ | Italic
| +Underline+ | Underline
| -Deleted- | Deleted
| ??Quote?? | Quote
| @Inline Code@ | `Inline Code`
| <pre> lines of code </pre> |
     lines
     of code
Lists
| * Item 1 * Item 2 | Item 1 Item 2
| # Item 1 # Item 2 | Item 1 Item 2
Headings
| h1. Title 1 | # Title 1
| h2. Title 2 | ## Title 2
| h3. Title 3 | ### Title 3
Links
| http://foo.bar | http://foo.bar
| "Foo":http://foo.bar | Foo
Redmine links
| [[Wiki page]] | Wiki page
| Issue #12 | Issue #12
| Revision r43 | Revision r43
| commit:f30e13e43 | f30e13e4
| source:some/file | source:some/file
Inline images
| !image_url! |
| !attached_image! |

More Information